Bug 44099 - can't Save As text: get 0-length files or bus error
Summary: can't Save As text: get 0-length files or bus error
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-11 04:25 UTC by Mike Kupfer
Modified: 2014-03-17 02:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-11 04:25:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Kupfer 2001-06-11 04:25:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
When I try to save Red Hat Errata descriptions as text files,
I either get a zero-length file, or Netscape dies with a bus
error.

How reproducible:
Always

Steps to Reproduce:
1. go to http://www.redhat.com/support/errata/RHSA-2001-073.html
2. try to save as text (File->Save As...)
3.
	

Actual Results:  If I'm lucky, I get a zero-length file where I told
Netscape
to put the results.  If I'm unlucky, I get a core file.

Expected Results:  Netscape should save the text from the web page, plus
whatever
text is appropriate for the graphics in the page.

Additional info:

This is not fixed in 4.77.

Comment 1 Bill Nottingham 2001-06-13 05:28:52 UTC
You need to report this to netscape at:

http://help.netscape.com/forms/bug-client.html

Unfortunately, we can't fix this, as we don't have the netscape source code.


Note You need to log in before you can comment on or make changes to this bug.